<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Ue-4R-qGn.label</key>
	<string>排列</string>
	<key>1Ue-4R-qGn.paletteLabel</key>
	<string>排列</string>
	<key>21.title</key>
	<string>窗口</string>
	<key>8cT-xC-zIy.label</key>
	<string>查看文件</string>
	<key>8cT-xC-zIy.paletteLabel</key>
	<string>查看文件</string>
	<key>8cT-xC-zIy.toolTip</key>
	<string>查看文件</string>
	<key>8tV-Ga-YF2.label</key>
	<string>提取到…</string>
	<key>8tV-Ga-YF2.paletteLabel</key>
	<string>提取到自定义位置</string>
	<key>8tV-Ga-YF2.toolTip</key>
	<string>提取文件到您选取的位置</string>
	<key>BHX-Km-5jm.label</key>
	<string>安装到磁盘…</string>
	<key>BHX-Km-5jm.paletteLabel</key>
	<string>安装到其它磁盘</string>
	<key>BHX-Km-5jm.toolTip</key>
	<string>安装文件到启动盘之外的磁盘</string>
	<key>Lfa-mt-Hin.label</key>
	<string>存储文件列表</string>
	<key>Lfa-mt-Hin.paletteLabel</key>
	<string>存储文件列表</string>
	<key>Lfa-mt-Hin.toolTip</key>
	<string>存储文件列表</string>
	<key>NQb-11-WTl.label</key>
	<string>安装</string>
	<key>NQb-11-WTl.paletteLabel</key>
	<string>安装到默认位置</string>
	<key>NQb-11-WTl.toolTip</key>
	<string>安装文件到软件包指定位置</string>
	<key>WNz-fQ-Uxc.label</key>
	<string>提取子软件包</string>
	<key>WNz-fQ-Uxc.paletteLabel</key>
	<string>提取子软件包</string>
	<key>WNz-fQ-Uxc.toolTip</key>
	<string>提取软件包内含的子软件包</string>
	<key>eba-I9-fbD.label</key>
	<string>打印</string>
	<key>eba-I9-fbD.paletteLabel</key>
	<string>打印</string>
	<key>eba-I9-fbD.toolTip</key>
	<string>打印</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>以列表显示项目</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[1]</key>
	<string>以分栏显示项目</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[2]</key>
	<string>列表</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[3]</key>
	<string>直欄</string>
	<key>jVN-um-WN7.label</key>
	<string>显示</string>
	<key>jVN-um-WN7.paletteLabel</key>
	<string>显示</string>
	<key>rkd-yC-TJx.label</key>
	<string>查找</string>
	<key>rkd-yC-TJx.paletteLabel</key>
	<string>查找</string>
	<key>xNJ-d2-xUI.label</key>
	<string>验证</string>
	<key>xNJ-d2-xUI.paletteLabel</key>
	<string>验证文件</string>
	<key>xNJ-d2-xUI.toolTip</key>
	<string>检查硬盘上的文件和软件包内文件并报告不同之处</string>
</dict>
</plist>
